<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="da">
<head>
<!-- Generated by javadoc (1.8.0_151) on Fri May 03 08:42:00 CEST 2019 -->
<title>clothorganizer</title>
<meta name="date" content="2019-05-03">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../clothorganizer/package-summary.html" target="classFrame">clothorganizer</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Protocol.html" title="interface in clothorganizer" target="classFrame"><span class="interfaceName">Protocol</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AppHandler.html" title="class in clothorganizer" target="classFrame">AppHandler</a></li>
<li><a href="cloth.html" title="class in clothorganizer" target="classFrame">cloth</a></li>
<li><a href="FileHandler.html" title="class in clothorganizer" target="classFrame">FileHandler</a></li>
<li><a href="Main.html" title="class in clothorganizer" target="classFrame">Main</a></li>
<li><a href="RFIDHandler.html" title="class in clothorganizer" target="classFrame">RFIDHandler</a></li>
<li><a href="Server.html" title="class in clothorganizer" target="classFrame">Server</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="FailedToInitializeException.html" title="class in clothorganizer" target="classFrame">FailedToInitializeException</a></li>
<li><a href="UnknownIdException.html" title="class in clothorganizer" target="classFrame">UnknownIdException</a></li>
</ul>
</div>
</body>
</html>
